## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface SupplierNameEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliation

    public interface SupplierNameEntity

extends Entity

Method Summary
`java.lang.String` `getSupplierName()`
`void` `setSupplierName(java.lang.String supplierName)`

Method Detail

### getSupplierName

    java.lang.String getSupplierName()

### setSupplierName

    void setSupplierName(java.lang.String supplierName)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.